<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu1";
		switch($currentPage)
		{
			case "products_viewed_report.php":
			{
				$page_no=1;
				break;
			}
			case "products_purchased_report.php":
			{
				$page_no=2;
				break;
			} 	
			case "total_sales_report.php":
			{
				$page_no=3;
				break;
			} 
			case "commission_report.php":
			{
				$page_no=3;
				break;
			} 		
			
		default:
  		 {

		 	$page_no=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($page_no==1) { ?>id="current"<?php } ?>><a href="products_viewed_report.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"];?>"><span><?php echo PRO_VIEWED;?></span></a></li>
      <li class="toplinks" <?php if($page_no==2) { ?>id="current"<?php } ?>><a href="products_purchased_report.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"];?>"><span><?php echo PRO_PURCHASED;?></span></a></li>
      <li class="toplinks"  <?php if($page_no==3) { ?>id="current"<?php } ?> onMouseOver="show()" onMouseOut="hide()"><a href="total_sales_report.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"];?>"><span><?php echo FINANCIAL_REPORTS;?></span></a></li>
	  
	 <div class="submenu_container">
	 <ul style="display:none;" id="sub" onMouseOver="show()" onMouseOut="hide()">
		  <li><a href="total_sales_report.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"];?>"><?php echo TOTAL_SALES;?></a></li>
		  <li><a href="commission_report.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"];?>"><?php echo COMMISSIONS;?></a></li>
	  </ul>
	 </div>
	  
    </div>
	
	<script type="text/javascript">
	function show()
	{
		document.getElementById('sub').style.display='block';
	}
	function hide()
	{
		document.getElementById('sub').style.display='none';
	}
	</script>